.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  background: url(../images/texture.gif) 50% 0;
}
body {
  background: none;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
legend {
  color: #222;
  font-size: 18px;
  line-height: 21px;
  margin: 0 0 20px;
  font-weight: normal;
  text-transform: uppercase;
  font-family: "Times New Roman", Times, serif;
}
h4,
h5,
h6 {
  margin-top: 0;
}
h1 {
  color: #3c3c3c;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: normal;
  font-family: "Times New Roman", Times, serif;
  letter-spacing: 1px;
}
h4,
legend {
  color: #222;
  font-size: 18px;
  line-height: 21px;
  margin: 0 0 20px;
  font-weight: normal;
  text-transform: uppercase;
  font-family: "Times New Roman", Times, serif;
}
h4 a,
legend a {
  color: inherit;
}
h4 a:hover,
legend a:hover {
  color: #666;
}
h5 {
  color: #8d8d8d;
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Times New Roman", Times, serif;
  font-weight: normal;
  letter-spacing: 3px;
  margin: 0 0 5px;
}
h6 {
  font: inherit;
  font-weight: bold;
  color: #4c4c4c;
}
h6 a {
  color: inherit;
}
h6 a:hover {
  color: #000;
}
p {
  margin-bottom: 20px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 20px;
}
/*Buttons*/
.media-preview,
.btn,
.btn-primary,
.btn-info,
.btn_info {
  padding: 0 22px;
  font-size: 12px !important;
  line-height: 33px !important;
  height: 33px !important;
  background: url(../images/button.gif);
  border: none !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #ffffff;
  text-shadow: 1px 1px rgba(140, 140, 140, 0.24);
  text-transform: uppercase;
  font-family: "Times New Roman", Times, serif;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.media-preview.active,
.btn.active,
.btn-primary.active,
.btn-info.active,
.btn_info.active,
.media-preview:active,
.btn:active,
.btn-primary:active,
.btn-info:active,
.btn_info:active,
.media-preview:focus,
.btn:focus,
.btn-primary:focus,
.btn-info:focus,
.btn_info:focus,
.media-preview:hover,
.btn:hover,
.btn-primary:hover,
.btn-info:hover,
.btn_info:hover {
  box-shadow: none;
  outline: none;
  background: #000;
  color: #ffffff;
}
.caret {
  border-top-color: #fff;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  text-align: center;
  margin: 0 0 80px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
}
.pagination ul li {
  float: none;
  display: inline-block;
  margin: 0 4px;
}
.pagination ul li .pagenav {
  float: none;
  padding: 0;
  font: 800 14px/18px;
  text-transform: uppercase;
  color: #000000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  background: none;
}
.pagination ul li span.pagenav {
  color: #000000;
}
.pagination ul li a.pagenav {
  color: #a1a1a1;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #000000;
}
.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
  display: none;
}
.pagination ul li.pagination-prev,
.pagination ul li.pagination-next {
  margin: 0 20px;
}
.pagination ul li.num span.pagenav {
  color: #000000;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 20px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  border-top: 1px solid #dbdbdb;
}
#header-row #logo a {
  display: block;
  margin-right: -62px;
  margin-top: -1px;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  display: table;
  table-layout: fixed;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 42px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  float: none;
  height: 109px;
  display: table-cell;
  padding: 0;
  margin: 0 2px 0 0;
  border-right: 1px solid #dbdbdb;
}
.navigation ul.sf-menu > li.active > .sfHolder > a i,
.navigation ul.sf-menu > li.sfHover > .sfHolder > a i,
.navigation ul.sf-menu > li.current > .sfHolder > a i,
.navigation ul.sf-menu > li.active > .sfHolder > span i,
.navigation ul.sf-menu > li.sfHover > .sfHolder > span i,
.navigation ul.sf-menu > li.current > .sfHolder > span i {
  color: #2e2e2e;
}
.navigation ul.sf-menu > li > .sfHolder > a,
.navigation ul.sf-menu > li > .sfHolder > span {
  font-size: 16px;
  line-height: 42px;
  font-family: "Times New Roman", Times, serif;
  color: #979797;
  height: 109px;
  display: block;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 35px 0 0;
}
.navigation ul.sf-menu > li > .sfHolder > a i,
.navigation ul.sf-menu > li > .sfHolder > span i {
  font: inherit;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > .sfHolder > a:hover i,
.navigation ul.sf-menu > li > .sfHolder > span:hover i {
  color: #2e2e2e;
}
.navigation ul.sf-menu > li > .sfHolder > a:hover > span,
.navigation ul.sf-menu > li > .sfHolder > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu .sfHolder {
  position: relative;
  display: block;
}
.navigation ul.sf-menu li:hover > .sfHolder > ul,
.navigation ul.sf-menu li.sfHover > .sfHolder > ul {
  top: 136px;
  left: 50%;
  margin-left: -51.5px;
}
.navigation ul.sf-menu li li:hover > .sfHolder > ul,
.navigation ul.sf-menu li li.sfHover > .sfHolder > ul {
  top: -12px;
  left: 103px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li:hover > .sfHolder > ul,
.navigation ul.sf-menu li li li.sfHover > .sfHolder > ul {
  top: -12px;
  left: 103px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  background: url(../images/submenu.gif);
  padding: 12px 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 103px;
}
.navigation ul.sf-menu ul:before {
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  width: 9px;
  height: 5px;
  background: url(../images/submenu_arrow.gif);
  content: ' ';
}
.navigation ul.sf-menu ul ul {
  background: url(../images/subsubmenu.gif);
}
.navigation ul.sf-menu ul ul:before {
  display: none;
}
.navigation ul.sf-menu ul ul > li > .sfHolder > a,
.navigation ul.sf-menu ul ul > li > .sfHolder > span {
  color: #9e9e9e;
}
.navigation ul.sf-menu ul > li > .sfHolder > a,
.navigation ul.sf-menu ul > li > .sfHolder > span {
  font-size: 12px;
  line-height: 24px;
  font-family: "Times New Roman", Times, serif;
  color: #a1bac6;
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background: url(../images/submenu_border.png) repeat-x;
}
.navigation ul.sf-menu ul > li > .sfHolder > a:hover,
.navigation ul.sf-menu ul > li > .sfHolder > span:hover {
  color: #ffffff;
}
.navigation ul.sf-menu ul > li.active > .sfHolder > a,
.navigation ul.sf-menu ul > li.sfHover > .sfHolder > a,
.navigation ul.sf-menu ul > li.active > .sfHolder > span,
.navigation ul.sf-menu ul > li.sfHover > .sfHolder > span {
  color: #ffffff;
}
.navigation ul.sf-menu ul > li:first-child > .sfHolder > a,
.navigation ul.sf-menu ul > li:first-child > .sfHolder > span {
  background: none;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
#maintop-row {
  background: url(../images/bg.png);
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
  padding: 0 0 31px;
}
#maintop-row .text_slider {
  text-align: center;
}
#maintop-row .text_slider .moduleTitle {
  background: url(../images/title_border.png) 0 100% repeat-x;
  padding: 25px 0 15px;
  margin: 0 0 20px;
}
#maintop-row .text_slider ul {
  list-style: none;
  text-transform: uppercase;
  font-size: 14px;
  color: #909090;
  font-family: "Times New Roman", Times, serif;
  margin: 0;
}
#maintop-row .text_slider ul li {
  line-height: 22px;
  text-align: center;
  width: 100%;
  margin: 0;
  background: none !important;
}
#maintop-row .text_slider ul li p {
  margin: 0;
}
#maintop-row .text_slider .cycle_nav {
  text-align: center;
  font-size: 0;
  line-height: 0;
  padding: 15px 0 0;
}
#maintop-row .text_slider .cycle_nav a {
  display: inline-block;
  height: 19px;
  width: 19px;
  margin: 0 7px;
  cursor: pointer;
  background: url(../images/cycle_nav.png);
}
#maintop-row .text_slider .cycle_nav a#prev:hover {
  background-position: left bottom;
}
#maintop-row .text_slider .cycle_nav a#next {
  background-position: right top;
}
#maintop-row .text_slider .cycle_nav a#next:hover {
  background-position: right bottom;
}
#showcase-row + #maintop-row {
  margin-top: -236px;
  padding-top: 236px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 37px 0 0;
}
.welcome {
  margin-bottom: 33px;
}
.welcome .mod-article-single {
  background: #fff;
  box-shadow: 0 0 5px rgba(97, 97, 97, 0.1);
  padding: 35px 34px 18px;
  overflow: hidden;
  outline: 1px solid #c5c5c5;
  outline: 1px solid rgba(0, 0, 0, 0);
}
.welcome .item-title {
  border-bottom: 1px solid #dbdbdb;
  padding: 0 0 19px;
  margin: 0 0 20px;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 33px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 -0.7%;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.7%;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
.body__blog .item_published {
  float: left;
  margin: 0 14px 16px 0;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 56px;
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  font-family: "Times New Roman", Times, serif;
  background: url(../images/button.gif);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 14px 15px 15px;
}
.body__blog .item_title {
  margin: 0;
}
.body__blog .img-intro {
  clear: both;
}
.body__blog .item_introtext {
  padding-right: 30px;
  padding-bottom: 7px;
}
.body__blog .item {
  overflow: hidden;
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 21px;
  margin-bottom: 30px;
}
.item_info_dl {
  margin: 0 0 28px;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.list1 ul {
  margin: 0 0 20px;
}
.list1 ul li {
  list-style: none;
  font-size: 11px;
  text-transform: uppercase;
  padding: 0 0 6px 17px;
  background: url(../images/list1_marker.gif) 0 8px no-repeat;
}
.list1 ul li a {
  color: #5b5b5b;
}
.list1 ul li a:hover {
  text-decoration: underline;
}
.our_projects {
  padding-top: 36px;
}
.our_projects .moduleTitle {
  letter-spacing: 1px;
}
.our_projects .mod-article-single {
  padding-right: 60px;
}
.solutions {
  padding-top: 36px;
}
.solutions .moduleTitle {
  letter-spacing: 1px;
}
.item_introtext strong {
  color: #4c4c4c;
}
#aside-right .moduletable {
  margin-bottom: 33px;
}
.page-item {
  padding: 0 0 80px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-row {
  padding: 0 0 34px;
  /*===== Social Media ======*/

}
#footer-row .container {
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
}
#footer-row .links {
  text-align: center;
  padding: 38px 0 0;
  min-height: 107px;
  position: relative;
}
#footer-row .links:after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  content: ' ';
  border-left: 1px solid #e2e2e2;
}
#footer-row .links a {
  display: inline-block;
  color: #3c3c3c;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Times New Roman", Times, serif;
  font-size: 11px;
  position: relative;
  padding-bottom: 37px;
}
#footer-row .links a:hover {
  background: none;
}
#footer-row .links a:hover:after {
  background: url(../images/more.png) -29px 0;
}
#footer-row .links a:after {
  position: absolute;
  background: url(../images/more.png);
  width: 29px;
  height: 29px;
  bottom: 0;
  left: 50%;
  margin-left: -15px;
  content: ' ';
}
#footer-row .links.testimonials:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  content: ' ';
  border-left: 1px solid #e2e2e2;
}
#footer-row .links.follow h5 {
  margin: 0 0 10px;
}
#footer-row .social {
  margin: 0;
}
#footer-row .social li {
  margin: 0 3px 0 0;
}
#footer-row .social li a {
  width: 29px;
  height: 29px;
  line-height: 29px;
  font-size: 0;
  text-indent: -9999px;
  overflow: hidden;
  display: inline-block;
  padding: 0;
}
#footer-row .social li a:after {
  display: none;
}
#copyright-row {
  padding: 18px 0 0;
  background: #fff;
  border-top: 1px solid #e7e7e7;
}
#copyright-row .mod-footer {
  text-transform: uppercase;
  color: #c0c0c0;
  font-family: "Times New Roman", Times, serif;
  font-size: 12px;
  margin-bottom: 14px;
}
#copyright-row .mod-footer a {
  color: inherit;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#copyright-row .mod-footer a:hover {
  color: #000;
}
#copyright-row .footer_menu {
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Times New Roman", Times, serif;
  text-align: right;
  margin-bottom: 14px;
}
#copyright-row .footer_menu ul {
  margin: 0;
}
#copyright-row .footer_menu li {
  display: inline-block;
}
#copyright-row .footer_menu li a {
  color: #7f7f7f;
  display: inline;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#copyright-row .footer_menu li a:hover {
  background: none;
  color: #000;
}
#copyright-row .footer_menu li:before {
  content: '\\\\';
  padding: 0 21px;
}
#copyright-row .footer_menu li:first-child:before {
  display: none;
}
#copyright-row .footer_menu li.current a,
#copyright-row .footer_menu li.active a {
  color: #000;
}
.itemid-102 .contact_form {
display: none !important;
}
